@charset "shift_jis";

/*
	common
		- a
		- margin
		- .recoWrap
		- .outSideLinks
		- .lie00,.lie02
		- .ttl
		- .copeSrc
		- .linksCenter
		- .btnCenter
		- .conLeft,conRight
		- .notes
		- .setimgL,.setimgR
		
	each
		- /index.html
		- /product/
		- /product/ under page
		- /product/kataoka.html
		- /cp/
		- /cm/
		- /recipe/
		- /shikanai/

*/
/* ================================================================
 common
================================================================ */
/* -------------------- a */
/* 80% */
.chefWrap a:hover img,
.campaignBnr a:hover img,
#awardWrap dd a:hover img,
.productChef .itemLinks a:hover img,
#rLocalNav p a:hover img,
p.detailBnr a:hover img,
.setupClose a:hover img,
#underRecommend a:hover img,
#recoLinks a:hover img,
#indexTopUnder a:hover img,
#indexTopCon a:hover img,
.recoWrap a:hover img,
.rNewBnr a:hover img,
/* #rLocalNav h2 a:hover img,*/
.outSideLinks a:hover img,
.key p a:hover img,
.spBanner a:hover img{
filter: alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.80;
cursor:pointer;
}

/* 70% */
.inRecipeSet a:hover img,
#indexTopUnder p.img a:hover img{
filter: alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.70;
cursor:pointer;
}

/* 90% */
.inRecipeSet a:hover img{
filter: alpha(opacity=60);
-moz-opacity:0.6;
opacity:0.60;
cursor:pointer;
}

/* reset */
.inRecipeSet a:hover .iconNew img{
filter: alpha(opacity=100);
-moz-opacity:1;
opacity:1;
cursor:pointer;
}

/* pointer */
.inRecipeSet a:hover .iconNew{
cursor:pointer;
}

/* for IE \*/
*:first-child+html .inRecipeSet a:hover .iconNew {
text-indent:-9999px;
background-image:url(../recipe/images/new.gif);
background-repeat:no-repeat;
background-position:0 1px;
}
head~/* */body .inRecipeSet a:hover .iconNew {
text-indent:-9999px;
background-image:url(../recipe/images/new.gif);
background-repeat:no-repeat;
background-position:0 0;
}
html:not(:target) .inRecipeSet a:hover .iconNew{
text-indent:0;
background:none;
}
/* end */

/* -------------------- margin */
.recoWrap,
.lie00,
.lie02{
margin-top:10px;
}

/* ul.notes */
ul.notes li{
text-indent:-5px;
margin-left:5px;
}

/* rNewBnr */
.rNewBnr{
padding-top:5px;
}
.rNewBnr li{
float:left;
width:355px;
}
.rNewBnr li a{
margin-left:2px;
}
.rNewBnr li img{
vertical-align:top;
}

/* -------------------- recoWrap */
.recoWrap dl{
float:left;
width:173px;
}

.recoWrap dl dd.recoTxt{
font-weight:bold;
}

/* border */
.recoWrap{
margin-right:10px;
border-top:solid 4px #848484;
}
.inRecoWrap{
padding-top:12px;
padding-left:1px;
border:solid 1px #d7d6d6;
border-top:none;
}
.recoWrap .ttl{
padding-left:12px;
padding-right:8px;
padding-bottom:10px;
}
.recoWrap .ttl h2{
padding-top:0;
}
.recoWrap .ttl p{
padding-top:3px;
}
.recoWrap .ttl h2{
width:300px;
}
.recoWrap .ttl p{
width:200px;
}
.recoWrap dl{
padding-bottom:8px;
}
.recoWrap dt,
.recoWrap dd{
padding:7px;
margin-left:7px;
border:solid 1px #d7d6d6;
}
.recoWrap dt{
padding-top:14px;
}
.recoWrap dt img{
height:98px;
}
.recoWrap dd{
padding-bottom:0px;
min-height:4em;
}
/* IE \*/
*html .recoWrap dd{
min-height:4em;
}
/* end */
.recoWrap dt{
text-align:center;
border-bottom:none;
}
.recoWrap dd{
border-top:none;
}

/* -------------------- outSideLinks */
.outSideLinks{
margin-top:20px;
padding-top:20px;
padding-bottom:10px;
background-image:url(../images/dot_line.gif);
background-position:0 0;
background-repeat:repeat-x;
}
.outSideLinks ul,
.outSideLinks p{
text-align:right;
}
.outSideLinks ul li{
display:inline;
margin-left:20px;
}

/* end */

/* -------------------- .lie00,.lie02 */
.lie00,
.lie02 .lieLeft,
.lie02 .lieRight{
background-color:#fcfbeb;
border-top:solid 4px #2c2278;
}
.inLie00,
.lie02 .lieLeft .inLieLeft,
.lie02 .lieRight .inLieRight{
padding-bottom:10px;
border:solid 1px #d7d6d6;
border-top:none;
}

/* -------------------- lie00 */
.inLie00{
padding:10px;
padding-top:1px;
}
.lie00 h2,
.lie00 p,
.lie00 ul{
margin-top:10px;
margin-bottom:0;
}
.lie00 h2{
padding-left:5px;
}

/* setimgL */
.lie00 .setimgL p.img img{
border:solid 1px #d6d6d6;
}
.lie00 .setimgL ul.downloadBtn{
text-align:right;
width:252px;
}
.lie00 .setimgL ul.downloadBtn li a{
margin-left:13px;
}
ul.downloadBtn li img{
vertical-align:top;
}

/* posi */
.lie00 .setimgL{
position:relative;
min-height:220px;
_height:220px;
}
.lie00 .downloadBtn{
position:absolute;
bottom:0;
right:0;
}

/* cm over write */
.cm .lie00 .setimgL ul.downloadBtn{
width:510px;
}
.cm .lie00 .setimgL ul.downloadBtn li{
	display:inline;
margin-top:5px;
}
.cm .lie00 .setimgL ul.downloadBtn li.dBtn02{
width:162px;
}
.cm .lie00 .setimgL ul.downloadBtn li a{
margin-left:10px;
}

/* -------------------- lie02 */
.lie02 h2{
padding-left:15px;
}
.lie02 .lieLeft,
.lie02 .lieRight{
width:450px;
}
.lie02 .lieLeft{
float:left;
}
.lie02 .lieRight{
float:right;
}
.lie02 .lieLeft p,
.lie02 .lieRight p,
.lie02 .lieLeft .ttl,
.lie02 .lieRight .ttl,
.lie02 .lieLeft ul,
.lie02 .lieRight ul,
.copeSrc{
padding:10px;
}
.lie02 .lieLeft p,
.lie02 .lieRight p,
.lie02 .lieLeft ul,
.lie02 .lieRight ul,
.copeSrc{
padding-top:1px;
}
.lie02 .ttl p{
padding-top:5px;
font-size:5px;
text-align:right;
}
.lie02 .ttl p,
.lie02 .ttl h2{
padding-left:0;
padding-right:0;
}

.lie02 .lieLeft .ttl h2,
.lie02 .lieLeft .ttl p,
.lie02 .lieRight .ttl p,
.lie02 .lieRight .ttl h2{
padding-left:0;
padding-right:0;
}
.lie02 .conRight p,
.lie02 .conRight ul,
.lie02 p.img{
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.lie02 .conRight{
width:266px;
}
.lie02 p.img{
width:152px;
float:left;
}

/* -------------------- ttl */
.ttl h2{
float:left;
width:227px;
}
.ttl p{
float:right;
width:100px;
text-align:right;
}
.ttl h2,
.ttl p{
padding:0;
margin:0;
}

/* -------------------- copeSrc */
.copeSrc{
margin-top:10px;
padding:5px 10px;
background-color:#fff;
border:solid 1px #9ea0cb;
color:#9ea0cb;
}
.copeSrc code{
padding:0;
margin:0;
}

/* -------------------- linksCenter */
.linksCenter{
text-align:center;
}
.linksCenter a{
padding-left:18px;
background-image:url(../images/under_arrow.gif);
background-repeat:no-repeat;
background-position:0 0.2em;
}

/* -------------------- btnCenter */
.btnCenter{
text-align:center;
}
.btnCenter li{
display:inline;
padding-left:4px;
padding-right:4px;
}

/* -------------------- conLeft,conRight */
.conLeft{
float:left;
}
.conRight{
float:right;
}


/* -------------------- setimgL,setimgR */
.setimgL ul,
.setimgL dl,
.setimgL h4,
.setimgL h3,
.setimgL h2,
.setimgL p,
dl.setimgL dt,
dl.setimgL dd{
float:right;
}
dl.setimgL dd.img,
.setimgL .img{
float:left;
}

.setimgR ul,
.setimgR dl,
.setimgR h4,
.setimgR h3,
.setimgR h2,
.setimgR p,
dl.setimgR dt,
dl.setimgR dd{
float:left;
}
dl.setimgR dd.img,
.setimgR .img{
float:right;
}

.setImg00 .picL{
float:left;
}
.setImg00 .picR{
float:right;
}
.setImg00 .conTxt{
float:left;
}

/* -------------------- campaignBnr */
.campaignBnr{
margin-top:15px;
margin-bottom:15px;
text-align:center;
}
#gabanMain .campaignBnr{
margin-top:20px;
margin-bottom:0;
text-align:left;
}
/* -------------------- arrow */
.linksR li{
text-align:right;
}
.linksR li a{
padding-left:14px;
background-image:url(../images/under_arrow.gif);
background-repeat:no-repeat;
background-position:0 0.25em;
}


/* ================================================================
 each
================================================================ */
/* -------------------- /index.html */
.index00 #gabanMain{
margin-top:-10px;
padding-bottom:5px;
}
#indexTopUnder .lieLeft,
#indexTopCon .lieLeft{
width:325px;
}
#indexTopUnder .indexOutSite,
#indexTopUnder .lieRight,
#indexTopCon .lieRight{
width:575px;
float:right;
}
#indexTopUnder .indexOutSite{
width:573px;
}
.indexOutSite{
margin-top:10px;
}
#indexTopCon .inLieRight,
#indexTopCon .inLieLeft{
padding-bottom:8px;
}
.index00{
	min-height:370px;
}

.index00 .mainlogo,
.index00 h1,
.index00 .read,
.index00 .toplink
{
	text-align:center;
}
.index00 .mainlogo{
	margin:120px 0 30px 0;
}
.index00 h1{
	margin-bottom:10px;
	font-size:26px;
	color:#000;
}
.index00 .read{
	margin-bottom:30px;	
}
.index00 .toplink a{
	padding-left:15px;
	background:url(../images/under_arrow.gif) no-repeat 0 50%;
}


/* box color */
#indexTopUnder .lieLeft,
#indexTopUnder .lieRight,
.indexOutSite{
border-top-color:#686767;
background-color:#f4f4f4;
}

#indexTopUnder .lieLeft{
background-color:#fff;
}
.indexOutSite{
border:solid 1px #d3d2d2;
}

/* ttl */
#indexTopCon .lieRight .ttl h2{
width:280px;
}
#indexTopUnder .lieLeft .ttl h2,
#indexTopCon .lieLeft .ttl h2,
#indexTopUnder .lieLeft .ttl p,
#indexTopCon .lieLeft .ttl p{
width:92px;
}
#indexTopUnder .ttl,
#indexTopCon .ttl{
padding:10px 8px;
padding-bottom:0;
}

#indexTopCon .lieLeft .ttl p,
#indexTopCon .lieRight .ttl p,
#indexTopUnder .lieLeft .ttl p,
#indexTopUnder .lieRight .ttl p,
#indexTopCon .lieLeft .ttl h2,
#indexTopCon .lieRight .ttl h2,
#indexTopUnder .lieLeft .ttl h2,
#indexTopUnder .lieRight .ttl h2{
line-height:1;
font-size:5px;
}
#indexTopCon .lieLeft .ttl p,
#indexTopCon .lieRight .ttl p,
#indexTopUnder .lieLeft .ttl p,
#indexTopUnder .lieRight .ttl p{
text-align:right;
}

/* img */
#indexTopUnder img,
#indexTopCon img{
border:solid 1px #d7d6d6;
}
#indexTopUnder .inLieLeft dt img,
#indexTopUnder .ttl img,
#indexTopCon .ttl img{
border:none;
}

/* #indexTopCon top contents  */
#indexTopCon p{
padding:10px 0;
text-align:center; 
}

#indexTopCon .ttl p{
padding:5px 0 0 0;
}
#indexTopCon p,
#indexTopCon ul li{
padding-bottom:0;
}
#indexTopCon ul{
padding:10px 0 0 0;
}
#indexTopCon ul li{
float:left;
width:283px;
}
#indexTopCon ul li a{
margin-left:7px;
}

/* recipe */
#indexTopCon .lieRight .ttl h2 a{
margin-left:20px;
}


/* #indexTopUnder inLieRight -- news */
#indexTopUnder .inLieLeft{
padding-bottom:0;
line-height:1.4;
min-height:355px;
}
/* \*/
*html #indexTopUnder .inLieLeft{
height:355px;
}
/* end */
/*#indexTopUnder .lieLeft dl{
margin:11px 8px -1px 13px;
padding-bottom:15px;
background-image:url(../images/index_dot_line.gif);
background-repeat:repeat-x;
background-position:0 100%;
}
*html #indexTopUnder .lieLeft dl{
margin-top:12px;
}

#indexTopUnder .lieLeft dt img{
display:block;
}
#indexTopUnder .lieLeft dt{
color:#d78b07;
}

#indexTopUnder .lieLeft dt,
#indexTopUnder .lieLeft dd{
float:left;
}
#indexTopUnder .lieLeft dt{width:62px;}
#indexTopUnder .lieLeft dd{width:235px;}*/
#indexTopUnder .lieLeft dl{
	position:relative;
}
#indexTopUnder .lieLeft dl dt{
	padding:11px 0px 0px 13px;
	width:54px;
	min-height:40px;
	_height:40px;
	font-size:12px;
	color:#d78b07;
	word-break:break-all;
}
#indexTopUnder .lieLeft dl dt img{
display:block;
}
#indexTopUnder .lieLeft dl dd{
	margin:-40px 8px -1px 13px;
	padding:0px 0px 15px 62px;
	width:238px;
	background-image:url(../images/index_dot_line.gif);
	background-repeat:repeat-x;
	background-position:0 100%;
}



/* inLieRight -- recommend */
#indexTopUnder .inLieRight{
min-height:210px;
}
/* \*/
*html #indexTopUnder .inLieRight{
min-height:210px;
}
/* end */

#indexTopUnder .lieRight .setimgL{
margin-top:7px;
width:283px;
float:left;
}
#indexTopUnder .lieRight .setimgL .img{
float:left;
width:126px;
text-align:center;
}
#indexTopUnder .lieRight .setimgL dl{
float:left;
width:143px;
}
#indexTopUnder .lieRight .setimgL dl dt{
padding-bottom:6px;
}

/* indexOutSite */
.indexOutSite{
padding-top:15px;
padding-bottom:11px;
min-height:97px;
}
/* \*/
*html .indexOutSite{
height:99px;
}
/* end */
.indexOutSite dl{
float:left;
width:282px;
}
#indexTopUnder .indexOutSite dl dd,
#indexTopUnder .indexOutSite dl dt{
margin-left:8px;
text-align:center;
}
.indexOutSite dt{
padding-bottom:5px;
}


/* -------------------- /product/ */
.itemSetWrap ul li{
float:left;
width:312px;
}
.itemSetWrap ul li.fist{
width:281px;
}
.itemSetWrap ul li a{
margin-left:30px;
}
.itemSetWrap ul li.fist a{
margin-left:0;
}
.itemSetWrap{
padding-top:18px;
padding-bottom:18px;
}
.itemSetWrap ul li{
margin-bottom:19px;
}
.productIndex #underRecommend{
margin-top:-40px;
}

.itemSetWrap ul li .itemSetText{
	font-size:84%;
	color:#000;
}

/* == underContents */
.key{
position:relative;
}
.key p{
position:absolute;
z-index:99;
top:338px;
left:330px;
}


/* -------------------- /product/ under page */
/* == font */
.product .lie02 .lieLeft dt,
.product .lie02 .lieRight dt{
font-weight:bold;
}

/* == .lie02 */
.product .recoWrap p a{
background-image:url(../images/icon_arrow_02.gif);
background-repeat:no-repeat;
background-position:0 0.2em;
padding-left:15px;
}

/* == .lie02 */
/* float */
.product .lie02 .lieLeft,
.product .lie02 .lieRight{
width:347px;
}
.product .lie02 .ttl h2{
width:166px;
}
.product .lie02 .ttl p{
width:90px;
text-align:right;
}
.product .lie02 .inLieLeft,
.product .lie02 .inLieRight{
padding-bottom:1px;
}

/* border */
.product .lie02 .lieLeft,
.product .lie02 .lieRight{
border-top:solid 4px #7f572e;
}
.product .lie02 .ttl{
border-bottom:solid 1px #d7d6d6;
}
.product .lie02 .lieLeft.sesamiGinBC,
.product .lie02 .lieRight.sesamiGinBC{
	border-color:#de6600 !important;
}

/* posi */
.product .lie02 .ttl{
padding:10px 0 6px 6px;
margin-left:9px;
margin-right:9px;
}
.product dl.setimgL{
padding-left:10px;
padding-right:10px;
}
.product .lie02 dt{
padding-bottom:10px;
}
.product .lie02 dl{
padding-top:10px;
}
.product .lie02{
margin-right:10px;
}

/* in float */
.product .setimgL dt,
.product .setimgL dd{
width:136px;
}
.product .setimgL dd.img{
width:172px;
}
.product .lie02{
color:#94670f;
}

/* a */
.product .lie02 a:link,
.product .lie02 a:visited{
color:#333;
text-decoration:underline;
}
.product .lie02 a:hover{
text-decoration:none;
}

/*  detailBnr */
p.detailBnr{
margin-top:12px;
padding-bottom:2px;
}
p.detailBnr02{
margin-top:32px;
}
/* ----------- /product/interview/ */

.productChef #breadclumb,
.productChef #gabanMain{
background-color:#f4f2f4;
}
.productChef #gabanMain{
margin-bottom:20px;
}

.productChef #breadclumb{
padding-left:22px;
}
/* bg */
.productChef,
.productChef #gabanMain{
background-position:50% 0;
}
.productChef,
.productChef .inBg{
background-repeat:no-repeat;
}
.productChef{/* top */
background-image:url(../product/images/kataoka_con_top.gif);
background-position:50% 0;
}
.productChef #gabanMain{/* center */
background-image:url(../product/images/kataoka_con_c.gif);
background-repeat:repeat-y;
background-position:50% 0;
}
.productChef .inBg{/* bottom */
background-image:url(../product/images/kataoka_con_btm.gif);
background-position:50% 100%;
}

/* posi */
.productChef #gabanMain{/* reset */
padding:0 16px;
}
.productChef .inBg{
padding:17px 39px 70px 39px;
}
.productChef #breadclumb{
padding-bottom:15px;
}

/* ----- setimgL, setimgR */
/* float */
.productChef .setimgR .conTxt,
.productChef .setimgL .conTxt{
width:505px;
}
.productChef .setimgR .img{
width:255px;
text-align:left;
}
.productChef .setimgL .img{
width:238px;
text-align:right;
}
.productChef .setimgL div.img{
width:278px;
}
.productChef .setimgR .conTxt{
float:left;
}
.productChef .setimgL .conTxt{
float:right;
}
.productChef .setimgL .img h2,
.productChef .setimgR .img h2,
.productChef .setimgL .img p,
.productChef .setimgR .img p,
.productChef .setimgL .img h3,
.productChef .setimgR .img h3,
.productChef .setimgR .conTxt h3,
.productChef .setimgL .conTxt h3,
.productChef .setimgL .conTxt p,
.productChef .setimgR .conTxt p,
.productChef .setimgL .conTxt ul,
.productChef .setimgR .conTxt ul{
float:none;
}

/* border */
.productChef .setimgR .conTxt{
border-right:solid 1px #c0b2c0;
}
.productChef .setimgL .conTxt{
border-left:solid 1px #c0b2c0;
}
/* posi */
.productChef .setimgR h2.img,
.productChef .setimgL h2.img{
margin-top:25px;
}
.productChef .setimgR,
.productChef .setimgL{
margin-top:20px;
}
.productChef .detailWrap .setimgL,
.productChef .detailWrap .setimgR{
margin-top:0;
}
.productChef .setimgR .conTxt,
.productChef .setimgL .conTxt{
margin-top:20px;
min-height:200px;
line-height:1.8;
}
.productChef .setimgL .conTxt{
min-height:215px;
text-align:left;
}
/* IE \*/
*html .productChef .setimgR .conTxt{
height:200px;
}
*html .productChef .setimgL .conTxt{
height:215px;
}
/* end */


.productChef .setimgR .newReipe,
.productChef .setimgR .conTxt p,
.productChef .setimgR .conTxt ul{
margin-right:30px;
}

.productChef .setimgL .newReipe,
.productChef .setimgL .conTxt p,
.productChef .setimgL .conTxt ul{
margin-left:30px;
}
.productChef .detailWrap{
margin-top:20px;
padding:17px 15px;
background-color:#f9f9f9;
border:solid 1px #efeeee;
}


/*Product Sesame & Ginger Chart And Comment -----*/
.sesameChartAndComment {
	position:relative;
	padding:9px 0px 9px 9px;
	width:694px;
	min-height:183px;
	_height:183px;
	background-color:#f6f6f6;
	border:#d7d6d6 1px solid;
	border-top-width:4px;
}
.sesameChartAndComment h3,
.sesameChartAndComment h4,
.sesameChartAndComment .sesameComment{
	margin:0px 21px 0px 0px;
	float:left;
}
.sesameChartAndComment h3 {  }
.sesameChartAndComment h4 {
	margin-right:0px;
}
.sesameComment {
	width:284px;
}
.sesameComment h2 {
	margin:0px;
}
.sesameComment p {
	padding-top:10px;
	font-size:94%;
}
.spBanner{
	margin-top:13px;
}




/* -- detailWrap */
.productChef .detailWrap .setimgL .img{
width:280px;
}
.productChef .detailWrap .setimgL p,
.productChef .detailWrap .setimgL h2{
width:475px;
}
.productChef .detailWrap h2{
margin-top:4px;
}
.productChef .detailWrap .img{
text-align:left;
}
.productChef .detailWrap .setimgR .img img{
margin-left:4px;
}
.productChef .detailWrap .setimgL .img img{
margin-right:4px;
}
.productChef .conTxt .detailWrap{
margin-top:0;
margin-left:30px;
border-top:none;
}
.productChef .setimgL .conTxt .detailWrap p,
.productChef .setimgL .conTxt .detailWrap ul{
margin-left:0;/* reset */
}
.productChef .conTxt .detailWrap .ttlStyle{
padding:2px 9px 2px 9px;
border-left:solid 2px #7e117e;
font-size:9px;
line-height:1.3;
}
.productChef .conTxt .detailWrap p{
margin-top:10px;
line-height:1.5;
}

/* -- newReipe */
.newReipe{
padding:17px 15px 26px 15px;
border:solid 1px #efeeee;
background-repeat:no-repeat;
background-position:0 0;
line-height:1.5;
min-height:202px;
}
*html .newReipe{
height:202px;
}
.productChef .setimgL .newReipe h3,
.productChef .setimgL .newReipe p{
margin-left:198px;
}
.productChef .setimgL .newReipe h3{
padding-bottom:8px;
}

/* .itemLinks */
.itemLinks{
text-align:left;
margin-top:70px;
}
.itemLinks .itemTxt,
.itemLinks {
position:relative;
}
.itemLinks .itemImgs{
position:absolute;
top:0;
right:0;
z-index:1;
}
.itemLinks .itemTxt{
z-index:2;
margin-left:30px;
margin-right:80px;
line-height:1.3;
}

.itemLinks .itemTxt .links img.notesTxt{
margin-top:7px;
}

.itemLinks h3{
padding-bottom:3px;
}
.itemLinks .links{
padding-top:10px;
}


/*  underProfile */
.underProfile{
margin-top:23px;
padding-top:24px;
padding-bottom:24px;
border-top:solid 1px #b06db0;
border-bottom:solid 3px #750075;
}
.profile{
float:left;
width:600px;
}
.shopImg{
float:right;
width:149px;
}
.shopImg img{
margin-bottom:9px;
}

.profile p{
float:left;
width:109px;
}
.profile dl{
float:right;
width:475px;
}
.profile p img{
border:solid 1px #adadad;
}
/* posi */
.profile dt{
line-height:1.8;
padding-bottom:5px;
font-weight:bold;
}
.shoplinks{
padding-top:5px;
}
.shoplinks img{
margin-right:5px;
}

/* == chefKnowledge */
#chefKnowledge .setimgR h4,
#chefKnowledge .setimgR p,
#chefKnowledge .setimgL h4,
#chefKnowledge .setimgL p{
width:475px;
}
#chefKnowledge .setimgR p.img,
#chefKnowledge .setimgL p.img{
width:258px;
}
#chefKnowledge .setimgR p.img{
text-align:right;
}

#chefKnowledge .setimgR,
#chefKnowledge .setimgL{
padding-bottom:10px;
}
#chefKnowledge{
padding-top:10px;
}
#chefKnowledge h4,
#chefKnowledge p{
margin-top:9px;
}
/* == .chefLinks */
#gabanMain .chefLinks{
margin-top:10px;
text-align:right;
}
.chefLinks a{
padding-left:20px;
background-image:url(../product/interview/images/chef_arrow.gif);
background-repeat:no-repeat;
background-position:0 0.3em;
}

/* == .productChef */
.productChef .imgLie li{
display:inline;
margin-right:5px;
}
.productChef ul.imgLie{
margin-top:18px;
}

/* ----------- /product/interview/index.html */
.chefWrap{
border-bottom:solid 3px #750075;
}

.chefSet{
width:400px;
float:left;
}
.chefSet{
padding-top:30px;
padding-bottom:50px;
}
#first .chefSet{
padding-top:13px;
}
.chefSet h2,
.chefSet dl,
.chefSet p{
margin-left:10px;
margin-right:10px;
}
.chefSet dd{
margin-top:10px;
}
.chefSet p.btn{
margin-top:16px;
}
.chefSet dd{
min-height:60px;
}
*html .chefSet dd{
height:60px;
}

.chefSet h2,
.chefSet dt,
.chefSet p.btn{
text-align:center;
}
/* ----------- /product/interview/kataoka.html */
.productKataoka .newReipe{
background-image:url(../product/images/kataoka_bg_sarada.jpg);
}

/* ----------- /product/interview/franch.html */
.productFrench .newReipe{
margin-top:0;
background-image:url(../product/interview/images/watanabe_bg_original.jpg);
}

.productFrench .setimgL .conTxt,
.productFrench .setimgR .conTxt{
min-height:140px;
}

/* ----------- /product/interview/italian.html */
.productItalian .newReipe{
background-image:url(../product/interview/images/momose_bg_original.jpg);
}
.productChef .setimgR .conTxt,
.productChef .setimgL .conTxt{
min-height:150px;
}
.productChef .setimgL .conTxt{
min-height:140px;
}
/* IE \*/
*html .productChef .setimgR .conTxt{
height:150px;
}
*html .productChef .setimgL .conTxt{
height:140px;
}
/* end */

/* ----------- /product/interview/french02.html */
.productFrench02 .newReipe{
background-image:url(../product/interview/images/masuda_bg_original.jpg);
}


/* setimgR */
.productFrench02 .setimgR .img{
width:270px;
}
.productFrench02 .setimgR .conTxt{
width:510px;
}

.productFrench02 .setimgR .img dd{
padding:5px;
font-size:80%;
text-align:center;
}

/* posi */
.productFrench02 #con02 .img{
padding-top:30px;
}
.productFrench02 #con02 .conTxt{
padding-top:15px;
}
.productFrench02 #con02 .img h2{
margin:0;
}
.productFrench02 #con02 .img dl{
margin-top:18px;
}


/* setImg00 */
.productFrench02 .setImg00 .picL,
.productFrench02 .setImg00 .picR{
width:200px;
}
.productFrench02 .setImg00 .conTxt{
width:380px;
}
.productFrench02 .setImg00{
margin-top:10px;
}
.productFrench02 .setImg00 .conTxt p,
.productFrench02 .setImg00 .conTxt h2{
margin-left:15px;
}
.productFrench02 .setImg00 h2,
.productFrench02 .setImg00 p{
margin-top:20px;
}
.productFrench02 .setImg00 .conTxt h2{
text-align:center;
}


/* underProfile */
.productFrench02 .underProfile .shopImg{
margin-top:30px;
text-align:center;
}

/* ----------- /product/interview/italian02.html */
.productItalian02 .newReipe{
background-image:url(../product/interview/images/uzumaki_bg_original.jpg);
}
.productItalian02 .setimgL .conTxt,
.productItalian02 .setimgR .conTxt{
padding-top:15px;
padding-bottom:10px;
}
.productItalian02 #con01 h2{
margin-top:130px;
}
.productItalian02 #con02 h2{
margin-top:140px;
}

/* underProfile */
.productItalian02 .underProfile .shopImg{
text-align:center;
}




/* -------------------- /cp/ */
.cp dl.cpPrize,
.cp dl.cpDay{
margin-top:20px;
}
.cp .setimgL h2{
padding-bottom:5px;
}
.cp .setimgL h2,
.cp .setimgL p,
.cp .setimgL ul,
.cp .setimgL dl{
width:622px;
}
.cp .setimgL p.img{
width:245px;
}
.cp .lie00 .setimgL p.img img{
border:none;
}
.cp .lie00 .setimgL p.img .imgBorder{
border:solid 1px #d6d6d6;
}
/* -------------------- /cm/ */
.cm .setimgL h2{
padding-bottom:5px;
}

.cm .setimgL h2,
.cm .setimgL p,
.cm .setimgL ul{
width:622px;
}
.cm .setimgL p.img{
width:245px;
}

/* -------------------- /download/ */
.downloadBParts{
padding:0 10px;
}
.downloadBParts h3{
padding-top:10px;
}
.downloadBParts ul.notes{
padding-top:8px;
}


.download .lie02 .inLieLeft .ttl,
.download .lie02 .inLieRight .ttl{
padding-bottom:0;
}

/* downloadBnr */
.lie02 .downloadBnr p,
.lie02 .downloadBnr ul{
padding:0;
margin:0;
}

.downloadBnr{
padding-left:64px;
padding-right:64px;
}
.lie02 .downloadBnr p,
.lie02 .downloadBnr ul{
margin-top:10px;
margin-bottom:5px;
}
.downloadBnr p,
.downloadBnr ul li{
padding-bottom:5px;
}

.downloadBnr p{
width:140px;
float:left;
}
.downloadBnr ul{
width:165px;
float:right;
}
.downloadBnr .copeSrc{
clear:both;
}
#screenSaver .linksCenter{
margin-top:15px;
}

/* height */
.download .lie02 .inLieLeft,
.download .lie02 .inLieRight{
min-height:371px;
padding-bottom:0;
}
.download #lieH02 .inLieLeft,
.download #lieH02 .inLieRight{
min-height:295px;
}
/* IE6 \*/
*html .download .lie02 .inLieLeft,
*html .download .lie02 .inLieRight{
height:390px;
}
*html .download #lieH02 .inLieLeft,
*html .download #lieH02 .inLieRight{
height:330px;
}
/* end */

/* - setup */

#modalAreaInner,
#modalAreaInner2,
#modalAreaInner3{
display:none;
}

#popWrapper{
width:820px;
border:solid 1px #d7d6d6;
border-top:none;
height:100%;
}
#inPopWrapper{
padding-top:10px;
padding-bottom:10px;
height:100%;
}
/*  \*/
*html #inPopWrapper{
height:auto;
}
/**/
.setupClose{
padding-top:10px;
margin-right:10px;
text-align:right;
}

/* margin */
.setupWapper,
#inPopWrapper h1{
margin-left:10px;
margin-right:10px;
}
#inPopWrapper h1,
#inPopWrapper h2{
font-size:10px;
line-height:1;
}

/* setupWapper */
.setupWapper{
background-color:#fff;
border:solid 1px #d7d6d6;
width:800px;
height:410px;
overflow:auto;
}
.inSetupWapper{
padding:10px;
background-image:url(../download/images/setup_dot_line.gif);
background-repeat:repeat-y;
background-position:390px 0;
}
.inSetupWapper .conLeft{
width:372px;
}
.inSetupWapper .conRight{
width:353px;
}

/* in Content */
.setupWapper h2{
margin-top:0;
margin-bottom:-10px;
}
.setupWapper h3.underM{
margin-bottom:-18px;
}
.setupWapper li,
.setupWapper h3{
margin-top:20px;
}
.setupWapper h2,
.setupWapper h3{
font-weight:normal;
}


/* -------------------- /recipe/ */
/* title */
#caesarTtl .itemsTtl{
border-bottom:5px solid #7f572e;
}
#garlicTtl .itemsTtl{
border-bottom:5px solid #1d2088;
}
#herbTtl .itemsTtl{
border-bottom:5px solid #007130;
}
#soyTtl .itemsTtl{
border-bottom:5px solid #671f37;
}
#yuzuTtl .itemsTtl{
border-bottom:5px solid #de6600;
}
#sesameTtl .itemsTtl{
border-bottom:5px solid #d7b503;
}

/* keyWrap */
.keyWrap h1,
.keyWrap{
position:relative;
}
.keyWrap .movieBnr{
position:absolute;
bottom:0;
right:0;
}
.keyWrap .movieBnr{
top:267px;
left:424px;
}
.keyWrap h1{
z-index:1;
}
.keyWrap .movieBnr{
z-index:2;
}


/* keyvisual */
.otherCatelinksCaesar,
.otherCatelinksGarlic,
.otherCatelinksSoy,
.otherCatelinksHerb,
.otherCatelinksYuzu,
.otherCatelinksSesame,
.otherCatelinksSoy{
text-align:right;
margin-right:12px;
}
.otherCatelinksCaesar a,
.otherCatelinksGarlic a,
.otherCatelinksSoy a,
.otherCatelinksHerb a,
.otherCatelinksYuzu a,
.otherCatelinksSesame a,
.otherCatelinksSoy a{
padding-left:18px;
background-repeat:no-repeat;
background-position:0 0.2em;
}
.otherCatelinksCaesar a{
background-image:url(../images/icon_arrow_t01.gif);
}
.otherCatelinksGarlic a{
background-image:url(../images/icon_arrow_t02.gif);
}
.otherCatelinksSoy a{
background-image:url(../images/icon_arrow_t03.gif);
}
.otherCatelinksHerb a{
background-image:url(../images/icon_arrow_t04.gif);
}
.otherCatelinksYuzu a{
background-image:url(../images/icon_arrow_t05.gif);
}
.otherCatelinksSesame a{
background-image:url(../images/icon_arrow_t06.gif);
}
.otherCatelinksSoy a{
background-image:url(../images/icon_arrow_t03.gif);
}

/* recipeSet */
.recipeSet{
float:left;
width:355px;
}
.inRecipeSet{
margin-right:9px;
border:solid 1px #d7d6d6;
border-top:solid 6px #d7d6d6;
background-color:#fcfbeb;
}
.recipeSet .rTxt,
.recipeSet .rPic{
float:left;
}
.recipeSet .rTxt{
width:165px;
margin-bottom:20px;
}
.recipeSet .rPic{
width:170px;
text-align:center;
}
.recipeSet .rPic p.pImg{
height:115px;
background-image:url(../recipe/images/recipe_pic_bg.gif);
background-repeat:no-repeat;
background-position:50% 0;
}

/* detail links */
.inRecipeSet{
position:relative;
}
.inRecipeSet .detailLinks{
position:absolute;
right:10px;
bottom:15px;
}

/* bakeryBnr */
.bakeryBnr{
margin-top:10px;
}

/* new icon */
.recipeSet .pImg{
position:relative;
}
#gabanMain .iconNew img{
margin-top:0;
}
.iconNew{
display:block;
position:absolute;
width:63px;
height:63px;
top:0;
left:100px;
z-index:999;
}
*html .iconNew{
text-indent:-9999px;
background-image:url(../recipe/images/new.gif);
background-repeat:no-repeat;
background-position:0 1px;
}

/* posi */
.recipeSet{
margin-top:10px;
}
.recipeSet .rTxt{
padding-bottom:5px;
}
.recipeSet .rPic p{
margin-bottom:8px;
}
.recipeSet .rPic p.pImg img{
margin-top:8px;
}


/* ttl */
.recipeSet h2{
padding-top:10px;
margin-top:0;
margin-left:12px;
margin-right:12px;
padding-bottom:8px;
padding-right:35px;
border-bottom:solid 1px #d7d6d6;
}
.recipeSet .rTxt p{
line-height:1.6;
}

.recipeSet h2{
min-height:15px;
}
*html .recipeSet h2{
height:15px;
}

.recipeSet h2{
position:relative;
}
.recipeSet h2 img{
position:absolute;
right:4px;
top:8px;
}

/* list */
.recipeSet .rTxt li{
text-indent:-25px;
padding-left:25px;
padding-bottom:8px;
}
.recipeSet .rTxt li img.icon{
margin-right:5px;
}
.recipeSet .rTxt ul{
margin-bottom:20px;
}

/* detailLinks */
.detailLinks{
padding-top:10px;
text-align:right;
}

/* underLinks */
#underLinks{
margin-right:14px;
}

#underLinks p#back{
float:left;
}
#underLinks p#next{
float:right;
}
#underLinks p{
width:71px;
}
#underLinks ul{
width:560px;
text-align:center;
}
#underLinks ul li{
display:inline;
padding-left:3px;
padding-right:3px;
}
#underLinks{
margin-top:8px;
padding-bottom:14px;
}
#underLinks{
position:relative;
}
#underLinks ul{
position:absolute;
margin-left:-280px;
top:0;
left:50%;
}


/* -------------------- /shikanai/ */
#shikanaiKey{
margin-right:12px;
}
#shikanaiKey .inBg{
padding-left:22px;
}
#shikanaiKey .txtArea{
float:left;
width:307px;
}
#shikanaiKey .txtArea h1{
text-align:right;
margin-top:15px;
padding-bottom:10px;
font-size:10px;
}
#shikanaiKey .img img,
#shikanaiKey .txtArea h1 img{
vertical-align:top;
}
#shikanaiKey .txtArea p{
padding-left:15px;
text-align:center;
}
#shikanaiKey p.img{
float:left;
width:373px;
}

#shikanaiKey .lead{
min-height:41px;
}
/* \*/
*html #shikanaiKey .lead{
height:41px;
}
/* end */

/* ttl */
#ShikanaiRecipe .recipeSet h2{
padding-top:15px;
padding-bottom:15px;
}

/* ShikanaiRecipe fukidashi */
#ShikanaiRecipe .rTxt,
#ShikanaiRecipe .rTxt .rTxtBg{
background-repeat:no-repeat;
}
#ShikanaiRecipe .rTxt{
padding-bottom:0;
margin-bottom:25px;
background-image:url(../recipe/shikanai/images/bg_fukidashi.gif);
background-position:0 0;
background-color:#fff;
}
#ShikanaiRecipe .rTxt .rTxtBg{
padding:25px 10px 25px 10px;
background-image:url(../recipe/shikanai/images/bg_fukidashi_btm.gif);
background-position:0 100%;
}
#ShikanaiRecipe .inRecipeSet{
position:relative;
}
#ShikanaiRecipe .rTxt p.detailLinks{
position:absolute;
bottom:10px;
right:10px;
}

/*  --- profile posi */
/* font */
#shikanaiKey dd,
#shikanaiKey dt .sub{
line-height:1.5;
}

#shikanaiKey dl{
color:#151669;
}

/* posi */
#shikanaiKey dd,
#shikanaiKey dt{
padding:5px 15px;
}
#shikanaiKey dl{
min-height:167px;
margin-bottom:24px;
}

#shikanaiKey dl{
height:167px;
}

/* bg */
#shikanaiKey dl{
background-image:url(../recipe/shikanai/images/profile_bg_c.gif);
background-repeat:repeat-y;
background-position:0 0;
}
#shikanaiKey dt{
padding-top:17px;
background-image:url(../recipe/shikanai/images/profile_bg_top.gif);
background-repeat:no-repeat;
background-position:0 0;
}
#shikanaiKey .inBg{
background-image:url(../recipe/shikanai/images/key_bg_btm.gif);
background-repeat:no-repeat;
background-position:0 100%;
}
#shikanaiKey{
border-top:solid 4px #1d2087;
background-image:url(../recipe/shikanai/images/key_bg.gif);
background-repeat:repeat-y;
background-position:0 0;
}

/* ----------------------- /recipe/movie/ */

/* contents bg */
.pMovieIndex #movieWrap h1{/* top */
padding-top:42px;
background-image:url(../recipe/movie/images/bg_t.gif);
background-repeat:no-repeat;
background-position:0 0;
text-align:center;
}
.pMovieIndex #movieWrap{
background-image:url(../recipe/movie/images/bg_c.gif);
background-repeat:repeat-y;
background-position:0 0;
}
.pMovieIndex #movieWrap .inBg{
padding-bottom:45px;
background-image:url(../recipe/movie/images/bg_b.gif);
background-repeat:no-repeat;
background-position:0 100%;
}
.pMovieIndex #movieWrap .btnView,
.pMovieIndex #movieWrap .lead{
text-align:center;
}
.pMovieIndex #movieWrap .lead{
padding-top:14px;
padding-bottom:9px;
}


/* movieList */
.pMovieIndex #movieWrap .movieList ul.recipe3step li{
float:left;
}
.pMovieIndex #movieWrap .movieList{
margin-left:14px;
}

/* position */
.pMovieIndex #movieWrap .movieList{
position:relative;
padding-bottom:12px;
}
.pMovieIndex #movieWrap .btnView{
position:absolute;
top:336px;
left:300px;
width:282px;
}
.pMovieIndex #movieWrap .linksR{
margin-right:26px;
}


/* ------------------------ /mame3/ -20101206*/
.mame3Wrap {
	position:relative;
	padding:57px 0px 0px 0px !important;
	background:url(../mame3/images/mame_bg_top.jpg) left top no-repeat;
}
.mame3Wrap h1 {  }
.mame3Wrap h2 {margin:0px;}
.mameContent {
	padding-left:45px;
	height:351px;
	background:url(../mame3/images/mame_bg1.jpg) left top no-repeat;
}
.mame3Wrap p.mameDigest{
	clear:both;
	margin:0px;
	padding:0px 0px 72px 0px;
	height:273px;
	background:url(../mame3/images/mame_bg_bottom.jpg) left bottom no-repeat;
}
.mameMovie {
	float:left;
	margin-right:18px;
}
.mameMovie h3 {
	margin:0px;
}
#mameFLV {
	margin:20px 0px 20px 0px;
	width:368px;
	height:207px;
}
.mameMovie p {margin:0px;border-width:none;}
.mameMovie p a img{border:none;}
.mameSchedule {
	position:relative;
	float:left;
	width:423px;
	height:324px;
	background:url(../mame3/images/mame_schedule.jpg) left top no-repeat;
}
.mameSchedule h3,
.mameSchedule p,
.mameSchedule ol,
.mameSchedule ol li{
	margin:0px;
	height:0px;
	text-indent:-9999px;
	list-style:none;
}
.mameSchedule p a img{border:none;}
.mameSchedule p.mameOfficial,
.mameSchedule p.mamePast{
	position:absolute;
	left:19px;
	height:auto;
	text-indent:0px;
}
.mameSchedule p.mameOfficial{top:215px;}
.mameSchedule p.mamePast    {top:262px;}
.mameSchedule p.mameOfficial a {  }

.mameSchedule p.mamePast a {  }

/* ---------------------- /steamer/ -20101223*/
.steamWrap{
	margin-bottom:24px;
	padding-bottom:18px !important;
	background:url(../steamer/images/steam_bg_bottom.gif) left bottom no-repeat;
}
.steamWrap h1{
}
.steamWrap h2{
	margin:0px;
}


.stmCampaign{
}
.stmCampaign img{
	display:block;
	margin:0 auto;
}
.stmCampaign .outline{
	position:relative;
	margin:20px auto 0px;
	width:859px;
	background:url(../steamer/images/stm_campaign2_bg.gif) left top repeat-y;
}
.outlineList{
	padding:22px;
	font-size:93%;
	background:url(../steamer/images/stm_campaign2_bg_b.gif) left bottom no-repeat;
}
.outlineList dt{
	clear:both;
}
.outlineList dd{
	margin-bottom:1em;
	padding-left:1em;
	line-height:1.6em;
}
.outlineList dd .caution{
	color:#F00;
}
.outlineList dd img{
	float:left;
	margin-left:0px;
}
.outlineList dd a.stmDlPdf{
	display:block;
	float:left;
	margin:10px 0px 0px 10px;
	width:152px;
	height:98px;
	text-indent:-9999px;
	background:url(../steamer/images/stm_campaign2_03_btn.jpg) left top no-repeat;
}
.outlineList dd a:hover.stmDlPdf{
	background-position:left bottom;
}

.stmTopMenu{
	margin:0 auto;
	padding-bottom:20px;
	width:859px;
	background-color:#fdfbeb;
}
.stmTopMenu h2{
	margin-bottom:0px;
}
.spmTopMenuDesc{
	display:block;
	padding:8px 0px;
	color:#FFF;
	font-size:93%;
	text-align:center;
	letter-spacing:0.03em;
	background-color:#9eb936;
}
.stmTopMenuList{
	margin:0 auto;
	padding:0px 0px 0px 12px;
}
.stmTopMenuList li{
	float:left;
	margin:20px 0px 0px 0px;
	width:282px;
	height:106px;
}
.stmTopMenuList li a{
	position:relative;
	display:block;
	padding-bottom:6px;
	width:270px;
	min-height:106px;
	_height:106px;
	background:url(../steamer/images/stm_recipi_btn.gif) right bottom no-repeat;
}
.stmTopMenuList li a,
.stmTopMenuList li a:link,
.stmTopMenuList li a:visited
.stmTopMenuList li a:hover{
	color:#000 !important;
	text-decoration:none !important;
}
.stmTopMenuList li a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.70;
}

.stmTopMenuList li a img{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}
.stmTopMenuList li a h3{
	margin:0px 0px 10px 118px;
	font-size:100%;
	line-height:1.2em;
	font-weight:normal;
	color:#a68518;
}
.stmTopMenuList li a p{
	display:block;
	margin-left:118px;
	font-size:93%;
	line-height:1.3em;
	color:#333333;
}

.steamMenu {
	position:relative;
	padding:15px 37px 20px;
	background:url(../steamer/images/steam_bg.gif) left top no-repeat;
}
.steamMenu{ /zoom : 1; }
.steamMenu:after{ content : ''; display : block; clear : both; height:0; }
#steam9{ background-position:left -1px;}
.steamMenuLeft{
	width:537px;
	float:left;
}
.steamMenuRight{
	float:right;
}
#steam2.steamMenu .steamMenuLeft,
#steam4.steamMenu .steamMenuLeft,
#steam6.steamMenu .steamMenuLeft,
#steam8.steamMenu .steamMenuLeft{float:right;}
#steam2.steamMenu .steamMenuRight,
#steam4.steamMenu .steamMenuRight,
#steam6.steamMenu .steamMenuRight,
#steam8.steamMenu .steamMenuRight{float:left;}
.steamMenu h3 {
	position:relative;
	margin:0px 0px 5px 0px;
}
.steamMenu h3 .new{
	position:absolute;
	top:0px;
	left:0px;
}
.steamMenuName {
	margin:0px 0px 4px 0px;
	font-size:137.5%;
	color:#e59202;
}
.steamMenu ol {
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:93%;
	letter-spacing:-0.04em;
}
.steamMenu ol li {
	margin:0px 0px 4px 0px;
}
.steamMoreLink {
	display:block;
	position:relative;
	margin:0px;
	width:537px;
}
.steamMoreLink a {
	position:absolute;
	top:10px;
	right:0px;
	padding:0px 0px 0px 14px;
	font-size:93%;
	background:url(../steamer/images/steam_icon_arrow.gif) left 50% no-repeat;
}
.steamMoreLink a,
.steamMoreLink a:link,
.steamMoreLink a:visited,
.steamMoreLink a:hover{
	color:#7ea610 !important;
	text-decoration:underline !important;
}
.steamMenuPoint {
	float:left;
	margin:44px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	width:365px;
	background:url(../steamer/images/steam_point_footer.gif) left bottom no-repeat;
}
.steamMenuPoint h5 {
	margin:0px;
}
.steamMenuPoint p {
	display:block;
	margin:0px;
	padding:5px 12px 0px;
	font-size:93%;
	line-height:1.1em;
	background:url(../steamer/images/steam_point_bg.gif) left top repeat-y;
}
.steamUseLink {
	float:right;
	margin:40px 0px 0px 0px;
}
.steamUseLink a {
	border:0px;
}
.steamUseLink a img{
	border:0px;
}

.stmBackToTop{
	position:relative;
	top:-16px;
	display:block;
	text-align:right;
}
.stmBackToTop a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.70;
}
.stmBanner{
	display:block;
	margin:20px auto 0px;
	width:859px;
}
.stmBanner img{
	vertical-align:top;
}
.stmBanner a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.70;
}

/* ================================================================
 clear
================================================================ */
.setImg00:after,
.movieList ul:after,
.chefWrap:after,
.underProfile:after,
.inLieLeft:after,
.inLieRight:after,
.itemSetWrap ul:after,
.inSetupWapper:after,
ul.downloadBtn:after,
#indexTopUnder .lieLeft dl:after,
.clearDiv:after,
#indexTopUnder .lieRight:after,
#indexTopCon ul:after,
.itemSetWrap:after,
.rNewBnr:after,
.inRecoWrap:after,
.setimgR:after,
.setimgL:after,
.ttl:after,
.lie02:after,
#shikanaiKey .inBg:after,
.recipeWrap:after,
.recipeSet h2:after,
.inRecipeSet:after,
#underLinks:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
font-size:1px;
line-height:1;
}

/* IE \*/
*html .setImg00,
*html .movieList ul,
*html .chefWrap,
*html .underProfile,
*html .inLieLeft,
*html .inLieRight,
*html .itemSetWrap ul,
*html .inSetupWapper,
*html ul.downloadBtn,
*html #indexTopUnder .lieLeft dl,
*html .clearDiv,
*html #indexTopUnder .lieRight,
*html #indexTopCon ul,
*html .itemSetWrap,
*html .rNewBnr,
*html .inRecoWrap,
*html .setimgR,
*html .setimgL,
*html .downloadBParts,
*html .ttl,
*html .lie02,
*html #shikanaiKey .inBg,
*html .recipeWrap,
*html .recipeSet h2,
*html .inRecipeSet,
*html #underLinks{
height:1%;
}
*:first-child+html .setImg00,
*:first-child+html .movieList ul,
*:first-child+html .chefWrap,
*:first-child+html .underProfile,
*:first-child+html .inLieLeft,
*:first-child+html .inLieRight,
*:first-child+html .itemSetWrap ul,
*:first-child+html .inSetupWapper,
*:first-child+html ul.downloadBtn,
*:first-child+html #indexTopUnder .lieLeft dl,
*:first-child+html .clearDiv,
*:first-child+html #indexTopUnder .lieRight,
*:first-child+html #indexTopCon ul,
*:first-child+html .itemSetWrap,
*:first-child+html .rNewBnr,
*:first-child+html .inRecoWrap,
*:first-child+html .setimgR,
*:first-child+html .setimgL,
*:first-child+html .downloadBParts,
*:first-child+html .ttl,
*:first-child+html .lie02,
*:first-child+html #shikanaiKey .inBg,
*:first-child+html .recipeWrap,
*:first-child+html .recipeSet h2,
*:first-child+html .inRecipeSet,
*:first-child+html #underLinks{
display:inline-block;
}
/* end */

/* for macIE5 \*//*/
.setImg00,
.movieList ul,
.chefWrap,
.underProfile,
.inLieLeft,
.inLieRight,
.itemSetWrap ul,
.inSetupWapper,
ul.downloadBtn,
#indexTopUnder .lieLeft dl,
.clearDiv,
#indexTopUnder .lieRight,
#indexTopCon ul,
.itemSetWrap,
.rNewBnr,
.inRecoWrap,
.setimgR,
.setimgL,
.downloadBParts,
.ttl,
.lie02,
#shikanaiKey .inBg,
.recipeWrap,
.recipeSet h2,
.inRecipeSet,
#underLinks{
display:inline-block;
}
/* end */

/* clear \*/
.chefWrap,
.productChef .setimgR,
.productChef .detailWrap,
.productChef .setimgL,
.itemSetWrap,
.rNewBnr,
.inRecoWrap,
.downloadBParts,
.lie02,
.recipeWrap{
clear:both;
}
/* end */\/